@charset "utf-8";
/* CSS Document */

/*--------------- overcode ---------------*/
.close {
	width: 100%;
	height: 45px;
}

.close img {
	float: right;
	display: inline;
	margin: 15px 15px 0 0;
	cursor: pointer;
}

#overcode {
	width: 200px;
	height: auto;
	margin: 0 0 0 -110px;
	padding: 10px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 100px;
	z-index: 5500;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

#overcode_content {
	width: 100%;
	height: auto;
	text-align: center;
}

#overcode_content img {
	max-width: 200px;
	display: block;
	margin: 0 auto;
}

#overcode .close {
	width: 100%;
	height: auto;
	text-align: right;
}

#overcode .close img {
	float: right;
	cursor: pointer;
}

/*--------------- freight ---------------*/
#freight_box{
	width: 900px;
	height: auto;
	margin: 0 0 0 -450px;
	padding: 20px 20px 80px 20px;
	background: #FFFFFF;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 150px;
	z-index: 2100;
	color: #2F2F2F;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

#freight_box .close{
	height: auto;
}

#freight_box .box{
	width: 360px;
	height: auto;
	padding: 0 250px;
	float: float;
}

#freight_box h1{
	font-size: 24px;
	text-align: center;
}

#freight_box h2{
	margin: 30px 0 15px 0;
	line-height: 34px;
}

#freight_box h2 span{
	float: left;
	font-size: 14px;
}

#freight_box h2 input{
	width: 150px;
	height: 34px;
	float: left;
	margin: 0 10px;
	padding: 0 10px;
	border: 1px solid #DDDDDD;
	box-sizing: border-box;
}

#freight_box h2 a{
	width: 90px;
	height: 32px;
	display: block;
	float: left;
	background: #0d660b;
	border: 1px solid #0d660b;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 32px;
}

#freight_box h2 a:hover{
	color: #0d660b;
	background: #FFFFFF;
}

#freight_box h3{
	margin: 0 0 30px 0;
	font-size: 16px;
}

#freight_box h4{
	margin: 20px 0 0 0;
	font-size: 12px;
	text-align: center;
}

#freight_box h4 a{
	color: #0d660b;
}

#freight_box table, #freight_box table tr th, #freight_box table tr td{
	border: 1px solid #DDDDDD;
	text-align: center;
}

#freight_box table{
	width: 360px;
	height: auto;
	border-collapse: collapse;
	overflow: visible;
}

#freight_box table tr th{
	width: 120px;
	background: #2F2F2F;
	border: 1px solid #2F2F2F;
	color: #FFFFFF;
	line-height: 28px;
}

#freight_box table tr td{
	line-height: 26px;
	font-size: 13px;
}

/*--------------- reg ---------------*/

#reg {
	width: 550px;
	height: 640px;
	margin: 0 0 0 -275px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 120px;
	z-index: 5500;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

#reg ul {
	width: 345px;
	height: auto;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

#reg ul li {
	width: 100%;
	height: 52px;
	margin: 0 0 10px 0;
	line-height: 52px;
}

#reg ul li h2 {
	width: 100%;
	height: 100%;
	font-size: 28px;
}

#reg ul li label {
	width: 70px;
	height: auto;
	display: block;
	float: left;
	color: #606060;
}

#reg ul li input {
	vertical-align: middle
}

.reg_input {
	width: 100%;
	height: 48px;
	padding: 0 15px;
	border: 1px solid #dae2e5;
	color: #727171;
	float: left;
	box-sizing: border-box;
}

#btn_reg {
	width: 100%;
	height: 50px;
	display: block;
	margin: 0 auto;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: #0d660b;
	font-size: 20px;
	font-size: 20px;
}

/*--------------- login ---------------*/
#login {
	width: 550px;
	height: 470px;
	margin: 0 0 0 -275px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 120px;
	z-index: 5500;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

#login ul {
	width: 340px;
	height: auto;
	padding: 10px 105px 0 105px;
	border-bottom: 1px solid #dae2e5;
}

#login ul li {
	width: 100%;
	height: 52px;
	float: left;
	margin: 0 0 10px 0;
	line-height: 52px;
}

#login ul li label {
	width: 40px;
	height: auto;
	display: block;
	float: left;
	color: #606060;
}

#login ul li h2 {
	width: 120px;
	height: 100%;
	font-size: 28px;
	float: left;
}

#login ul li span {
	font-size: 18px;
	color: #707070;
	padding: 5px 0 0 0;
}

#login ul li span a {
	color: #0d660b
}

#login ul li input {
	vertical-align: middle
}

.login_input {
	width: 100%;
	height: 48px;
	padding: 0 15px;
	border: 1px solid #dae2e5;
	color: #727171;
	float: left;
	background: #fff;
	box-sizing: border-box;
}

#btn_login {
	width: 100%;
	height: 48px;
	display: block;
	margin: 0 auto;
	line-height: 48px;
	text-align: center;
	color: #fff;
	background: #0d660b;
	font-size: 20px;
	box-sizing: border-box;
}

#lay_logo {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 20px 0 10px 0;
}

#lay_logo img {
	height: 53px;
	margin: 0 auto;
}

#lay_title {
	width: 100%;
	height: 50px;
	text-align: center;
	color: #606060;
	font-size: 24px;
	line-height: 50px;
}


/*--------------------------------------forget--------------------------------------*/

#forget {
	width: 550px;
	height: 415px;
	margin: 90px auto 130px auto;
	background: #fff;
}

#forget_title {
	width: 100%;
	height: auto;
	padding: 60px 0 30px 0;
	text-align: center;
	color: #606060;
	font-size: 24px;
	line-height: 100%;
}

#forget ul {
	width: 340px;
	height: auto;
	margin: 0 auto;
	padding: 10px 105px 0 105px;
	border-bottom: 1px solid #dae2e5;
}

#forget ul li {
	width: 100%;
	height: 52px;
	margin: 0 0 10px 0;
	line-height: 52px;
}

#forget ul li h2 {
	width: 100%;
	height: 100%;
	font-size: 28px;
}

#forget ul li label {
	width: 40px;
	height: auto;
	display: block;
	float: left;
	color: #606060;
}

#forget ul li span {
	font-size: 18px;
	color: #707070;
	padding: 5px 0 0 0;
}

#forget ul li span a {
	color: #0d660b
}

#forget ul li input {
	vertical-align: middle
}

#btn_forget {
	width: 180px;
	height: 40px;
	display: block;
	margin: 0 auto;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background: #000000;
	font-size: 20px;
}


/*--------------------------------------bag--------------------------------------*/

#bag {
	width: 282px;
	height: auto;
	margin: 0 0 0 0;
	color: #545454;
	position: absolute;
	right: 0;
	top: 29px;
	z-index: 2100;
	display: none;
}

#bag_top {
	width: 100%;
	height: 20px;
	background: url(../images/cart_top_arrow.png) no-repeat 250px top;
}

#bag_main {
	width: 260px;
	height: auto;
	padding: 5px 10px 10px 10px;
	background: #fff;
	border: 1px solid #d0d0d0;
	color: #545454;
}

#bag_up {
	width: 100%;
	height: 30px;
	background: url(../images/bag_up.jpg) no-repeat center center;
	cursor: pointer;
	border-bottom: 1px solid #d0d0d0;
}

#bag_down {
	width: 100%;
	height: 30px;
	background: url(../images/bag_down.jpg) no-repeat center center;
	cursor: pointer;
}

#bag_list {
	width: 100%;
	height: 200px;
	position: relative;
}

#bag_tips {
	width: 100%;
	height: 100%;
	position: absolute;
	line-height: 200px;
	text-align: center;
	color: #888;
}

#bag_list ul {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}

#bag_list ul li {
	width: 100%;
	height: 99px;
	border-bottom: 1px solid #d0d0d0;
}

#bag_list ul li div {
	width: 85px;
	height: 80px;
	float: left;
	margin: 9px 0 0 0;
	text-align: left;
}

#bag_list ul li img {
	max-width: 85px;
	max-height: 80px;
}

#bag_list ul li span {
	float: right;
	padding: 42px 15px 0 0;
	font-size: 12px;
}

#bag_list ul li span a {
	color: #545454;
}

#bag_list ul li span a:hover {
	color: #000;
}

#bag_list ul li p {
	line-height: 140%;
	font-size: 12px;
	padding: 5px 0 0 10px;
	text-align: left;
}

#bag_list ul li p label {
	width: 120px;
	max-height: 48px;
	word-break: break-all;
	margin: 10px 0 0 0;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
}

#bag_title {
	width: 100%;
	height: auto;
}

#bag_title h3 {
	width: 100%;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: #888;
}

#bag_title h2 {
	width: 100%;
	height: auto;
}

.btn_checkout {
	width: 100%;
	height: 40px;
	line-height: 40px;
	display: block;
	background: #000000;
	color: #fff;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
}


/*--------------------------------------member--------------------------------------*/

#container {
	width: 100%;
	height: auto;
	background: #FFFFFF;
	background-size: 100%;
}

.bg_member {

}

#member_center_top {
	padding: 50px 0 0 0;
}

#member_title {
	width: 1160px;
	height: auto;
	margin: 150px auto 40px auto;
}

#member_title h2 {
	width: 240px;
	height: auto;
	float: left;
	color: #ffffff;
	font-size: 56px;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 1px 2px #000;
}

#member_title h3 {
	width: auto;
	height: auto;
	float: right;
	margin: 35px 0 0 0;
	color: #e05048;
	font-size: 20px;
	font-weight: bold;
}

#member_content {
	width: 1160px;
	height: auto;
	margin: 50px auto 80px auto;
	background: url(../images/bg_member_content.jpg) repeat-y center;
	color: #757575;
}

#member_content a{
	color: #757575;
}

#member_content a:hover{
	color: #0d660b;
}

#member_left {
	width: 260px;
	height: auto;
	float: left;
	margin: 10px 0 0 0;
	background: #FFFFFF;
}

#member_left_top{
	width: 100%;
	height: 105px;
	float: left;
	padding: 25px 20px;
	box-sizing: border-box;
	background: #0d660b;
}

#member_left_top img{
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	margin: 0 15px 0 0;
	border-radius: 50%;
}

#member_left_top h2{
	width: 150px;
	height: auto;
	float: left;
	margin: 4px 0 10px 0;
	color: #FFFFFF;
	font-size: 14px;
}

#member_left_top h3{
	width: 155px;
	height: auto;
	float: left;
}

#member_left_top h3 a{
	width: auto;
	height: auto;
	display: block;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
}

#member_left_top h3 a.editpw{
	margin: 0 20px 0 0;
	padding: 0 0 0 18px;
	background: url(../images/icon_member_editpw.png) no-repeat 0 0;
}

#member_left_top h3 a.logout{
	padding: 0 0 0 18px;
	background: url(../images/icon_member_logout.png) no-repeat 0 0;
}

#member_left_money{
	width: 260px;
	height: auto;
	float: left;
	background: #FFFFFF;
	border: 1px solid #E6E6E6;
	border-top: 0;
	border-bottom: 0;
	box-sizing: border-box;
	color: #545454;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}

#member_left_money span{
	color: #0d660b;
}

#member_left_menu{
	width: 260px;
	height: calc(100% - 145px);
	float: left;
	background: #FFFFFF;
	border: 1px solid #E6E6E6;
	box-sizing: border-box;
}

#member_left ul {
	width: 110px;
	height: auto;
	margin: 30px auto 80px auto;
}

#member_left ul li {
	width: 100%;
	height: 30px;
	margin: 0 0 6px 0;
	padding: 0 0 0 36px;
	background: no-repeat left center;
	box-sizing: border-box;
	line-height: 30px;
	font-size: 14px;
}

#member_left ul li a {
	color: #545454;
	padding-bottom: 2px;
}

#member_left ul li a:hover, #member_left ul li a.on {
	color: #0d660b;
	border-bottom: 1px solid #0d660b;
}

/* right */
#member_right {
	width: 700px;
	height: auto;
	float: right;
	margin: 10px 0 0 0;
	padding: 40px 80px 120px 80px;
	background: #fff;
	border: 2px solid #E6E6E6;
}



#member_right .btn_save{
	color: #ffffff;
}

#member_home {
	width: 100%;
	height: auto;
}

#member_home_title {
	width: 100%;
	height: 40px;
	border-bottom: 0px solid #e6e6e6;
}

#member_home_title h2 {
	width: 100%;
	height: auto;
	font-weight: 100;
	color: #0A0A0A;
	font-size: 18px;
	
}

#member_home_title h3 {
	width: 100%;
	height: auto;
	padding: 18px 0 0 0;
	font-weight: 100;
	font-size: 14px;
}

#member_info {
	width: 100%;
	height: auto;
}

#member_info h2 {
	width: 100%;
	height: auto;
	padding: 8px 0;
	line-height: 220%;
	font-weight: 100;
	font-size: 12px;
}

#member_info ul {
	width: 100%;
	height: auto;
	padding: 10px 0;
}

#member_info ul li {
	width: 100%;
	height: auto;
	line-height: 200%;
	padding: 0 0 20px 0;
	font-size: 14px;
	color: #7B7B7B;
}

#member_info ul li label{
	width: 80px;
	height: 30px;
	display: block;
	float: left;
	line-height: 30px;
}

#member_info ul li input[type=text], #member_info ul li input[type=password]{
	width: 200px;
	height: 28px;
	float: left;
	padding: 0 5px;
	border: 1px solid #DDDDDD;
	color: #5b5b5b;
}

#member_info ul li select{
	width: auto;
	height: 28px;
	float: left;
	padding: 0 30px 0 5px;
	margin: 0 15px 0 0;
	border: 1px solid #DDDDDD;
	color: #5b5b5b;
}

#member_info ul li textarea{
	width: 400px;
	height: 120px;
	float: left;
	padding: 5px;
	border: 1px solid #DDDDDD;
	color: #5b5b5b;
}


#member_info ul li a {
	float: right;
	line-height: 100%;
	;
	border-bottom: 1px solid #757575;
	color: #757575;
}

.input_member {
	width: 310px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #e8e8e8;
	background: #f9f9f9;
	color: #666;
}

.btn_save {
	width: 80px;
	height: 30px;
	display: block;
	background: #0d660b;
	border: 1px solid #0d660b;
	border-radius: 3px;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}

.btn_save:hover{
	background: #FFFFFF;
	color: #0d660b;
	
}

.input_member_2 {
	width: 150px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #b3b3b3;
	background: url(../images/bg_member_input.jpg) repeat-x 0 0;
	color: #666;
}

#address_form {
	width: 700px;
	height: auto;
	border: 1px solid #dcdcdc;
	border-collapse: collapse;
	margin-bottom: 10px;
}

#address_form tr th{
	padding: 8px;
	border: 1px solid #dcdcdc;
	background: #f0f0f0;
	text-align: center;
}

#address_form tr td {
	padding: 6px;
	border: 1px solid #dcdcdc;
	text-align: center;
}



#address_form select {
	color: #757575;
}

.btn_address {
	width: 90px;
	height: 22px;
	display: inline-block;
	background: #545454;
	color: #fff;
	text-align: center;
	line-height: 22px;
}

#member_order_title {
	width: 100%;
	height: 60px;
	color: #0A0A0A;
	font-size: 18px;
}

#member_order_title a {
	float: right;
}

.idcard_box{
	width: 210px;
	height: 140px;
	float: left;
	margin: 0 15px 0 0;
	border: 1px solid #DDDDDD;
	background: url(../images/icon_btn_upload.jpg) no-repeat center center;
	position: relative;
}

.idcard_box form, .idcard_box input, .idcard_box object{
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
}

.idcard_box img{
	max-width: 210px;
	max-height: 140px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
}

#member_info ul li .idcard_box label{
	width: 210px;
	height: 140px;
	display: none;
	background: #ffffff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	pointer-events: none;
}

#member_info ul li .idcard_box label img{
	left: 50%;
	top: 50%;
	transform: translate3d(-50%,-50%,0);
	-webkit-transform: translate3d(-50%,-50%,0);
	-moz-transform: translate3d(-50%,-50%,0);
	pointer-events: none;
}

#member_link{
	width: 100%;
	height: auto;
	margin: 10px 0 15px 0;
}

#member_link a{
	width: auto;
	height: 24px;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px;
	border: 1px solid #0d660b;
	border-radius: 3px;
	color: #0d660b;
	text-align: center;
	line-height: 24px;
}

#member_link a.on{
	background: #0d660b;
	color: #FFFFFF;
}
/*--------------------------------------pay--------------------------------------*/

#pay_title {
	width: 100%;
	height: auto;
	color: #606060;
}

#pay_title h2 {
	width: 100%;
	height: 40px;
	padding: 50px 0 10px 0;
	line-height: 40px;
	font-size: 24px;
}

#pay_title h2 span {
	font-weight: bold;
}

#pay_title h3 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
}

#pay_process {
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #666;
}

#pay_process span.current {
	color: #000;
}

#pay_process img {
	display: inline;
}

#pay_process a{
	width: 80px;
	height: 26px;
	display: block;
	float: right;
	margin: 0 0 0 10px;
	background: #FFFFFF;
	border: 1px solid #0d660b;
	border-radius: 3px;
	color: #0d660b;
	text-align: center;
	line-height: 26px;
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}

#pay_process a:hover, #pay_process a.on{
	background: #0d660b;
	color: #FFFFFF;
}

#order_form {
	width: 100%;
	height: auto;
}

#order_form table {
	width: 100%;
	height: auto;
	border-collapse: collapse;
	border-bottom: 1px solid #e8e8e8;
	color: #666;
}

#order_form table tr {}

#order_form table tr th {
	padding: 12px 0;
	border-top: 1px solid #e8e8e8;
	font-weight: normal;
}

#order_form table tr td {
	padding: 8px 0;
	border-top: 1px solid #e8e8e8;
	text-align: center;
}

#order_form table tr td p {
	width: 200px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
	line-height: 150%;
}

#order_form table tr td p span {
	font-size: 14px;
}

#order_form img {
	width: 90px;
	display: inline;
}

#order_form a {
	color: #666;
}

#order_form a:hover {
	color: #000;
}

#pay_bottom {
	width: 100%;
	height: auto;
	padding: 40px 0;
}

#confirm_form {
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
}

#confirm_form ul {
	width: 100%;
	height: auto;
}

#confirm_form ul li {
	width: 100%;
	height: auto;
	line-height: 200%;
	padding: 10px 0;
	color: #666;
}

.input_confirm {
	width: 310px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #e8e8e8;
	background: #f9f9f9;
	color: #666;
}

#pay_way {
	width: 100%;
	height: auto;
	padding: 20px 0 0 0;
}

#pay_way h2 {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #666;
	font-weight: normal;
}

#pay_way input {
	vertical-align: middle
}

#pay_way img {
	vertical-align: middle
}

#pay_way h3 {
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #e8e8e8;
	font-size: 12px;
	color: #666;
	font-weight: normal;
}

#pay_way h3 span {
	float: right;
	color: #000;
}

#p_address {
	width: 300px;
	height: auto;
	float: left;
	padding: 10px 0;
	color: #8c8c8c;
	font-size: 12px;
}

.address {
	width: 100%;
	height: auto;
}

.address li {
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
	line-height: 30px;
}

.address li input {
	width: 298px;
	height: 24px;
	border: 1px solid #dddddd;
	background: #f9f9f9;
	line-height: 24px;
	color: #8c8c8c;
}

.address li select{
	width: auto;
	height: 24px;
	float: left;
	padding: 0 30px 0 5px;
	margin: 0 15px 0 0;
	border: 1px solid #DDDDDD;
	background-color: #f9f9f9;
	color: #8c8c8c;
}

#p_payway {
	width: 600px;
	height: auto;
	float: left;
	margin: 0 0 0 0;
	padding: 10px 0;
	color: #8c8c8c;
	font-size: 12px;
}

#p_payway_title {
	width: 150px;
	height: 470px;
	float: left;
	padding: 0 0 0 45px;
	font-size: 20px;
	border-left: 1px solid #f4f4f4;
}

#p_payway_title span {
	font-size: 14px;
}

#p_payway_methom {
	width: 300px;
	height: auto;
	float: right;
	padding: 0 0 0 0;
}

#p_payway_methom dl {
	width: 100%;
	height: auto;
	float: left;
	padding: 30px 0 0 0;
}

#p_payway_methom dl dt {
	width: 100%;
	height: 30px;
	float: left;
	font-size: 20px;
}

#p_payway_methom dl dd {
	width: 100%;
	height: auto;
	float: left;
	padding: 30px 0 0 0;
}

#p_payway_methom dl dd label {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
}

#p_payway_methom dl dd input {
	float: left;
	margin: 7px 0 0 5px;
}

#p_payway_methom dl dd img {
	float: left;
}

#p_payway_methom dl dd span {
	float: left;
	margin: 5px 0 0 8px;
}

#p_payway_methom p {
	width: 100%;
	height: auto;
	float: left;
	padding: 30px 0 0 0;
	line-height: 150%;
}

.pay_btn {
	width: 150px;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: center;
	background: #000;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.pay_btn:hover {
	color: #fff;
}

#send_address {
	width: 100%;
	height: auto;
	float: left;
}

#send_address dl {
	width: 450px;
	height: auto;
	float: left;
	padding: 20px 0 30px 0;
}

#send_address dl dt {
	width: 100%;
	height: auto;
	float: left;
	font-weight: bold;
}

#send_address dl dd {
	width: 100%;
	height: auto;
	float: left;
	padding: 3px 0 0 0;
}

#order_info_title {
	float: right;
	font-size: 12px;
}

#card {
	width: 360px;
	height: auto;
	padding: 15px 20px;
	margin: 0 0 0 -205px;
	background: #fff;
	border: 5px solid #ddd;
	position: fixed;
	left: 50%;
	top: 200px;
	z-index: 2500;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

#card h2 {
	width: 100%;
	height: auto;
	padding: 5px 0 0 0;
	font-size: 16px;
	font-weight: bold;
}

#card h3 {
	width: 100%;
	height: auto;
	padding: 15px 0 0 0;
}

#card h3 a {
	width: 170px;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
}

#trans {
	width: 100%;
	height: auto;
	padding: 10px 20px 20px 20px;
	box-sizing: border-box;
	border: 3px solid #dcdcdc;
}

#trans h2 {
	width: 100%;
	height: 35px;
	float: left;
	font-size: 14px;
	border-bottom: 1px solid #dcdcdc;
	line-height: 35px;
}

#trans ul {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 0 0 0;
}

#trans ul li {
	width: 100%;
	height: auto;
	line-height: 180%;
}

#address_form_ul {
	width: 580px;
	margin: 40px auto 0 auto;
}

#address_form_ul li {
	width: 270px;
	height: 42px;
	float: left;
	margin: 0 0 30px 0;
	border: 1px solid #9b9b9b;
	border-radius: 4px;
	box-sizing: border-box;
	color: #909090;
	font-size: 16px;
	line-height: 42px;
}

#address_form_ul li label {
	width: 80px;
	display: block;
	float: left;
	text-align: center;
}

#address_form_ul li input {
	width: 170px;
	height: 40px;
	float: left;
	border: 0;
	color: #999999;
	font-size: 16px;
}

#address_form_ul li a {
	width: 300px;
	height: 42px;
	display: block;
	margin: 0 auto;
	background: #E04F48;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 42px;
	border-radius: 4px;
}

#address_form_ul li.address_row {
	width: 100%;
}

#address_form_ul li.address_row input {
	width: 480px;
}

/* transport table */
#ts_table{
	width: 100%;
	height: auto;
	border: 1px solid #DDDDDD;
	border-collapse: collapse;
	overflow: visible;
}

#ts_table tr th{
	background: #2F2F2F;
	color: #FFFFFF;
	text-align: center;
	line-height: 28px;
}

#ts_table tr td{
	border: 1px solid #DDDDDD;
	color: #2F2F2F;
	text-align: center;
	line-height: 28px;
}

/* overlay address */
#ov_address{
	width: 800px;
	height: auto;
	margin: 0 0 0 -400px; 
	background: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 200px;
	z-index: 2100;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

#ov_address .close{
	padding: 0 0 0 25px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 50px;
}

#ov_address ul{
	width: 750px;
	height: auto;
	margin: 5px 25px 20px 25px;
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
	border-bottom: 0;
}

#ov_address ul li{
	width: 100%;
	height: 41px;
	float: left;
	padding: 0 15px;
	box-sizing: border-box;
	border-bottom: 1px solid #dcdcdc;
	line-height: 40px;
	cursor: pointer;
}

#ov_address ul li input{
	vertical-align: middle;
}

#total_box_shopping, total_box_service{
	display: none;
}

.payway_ls li{
	float: left;
	margin: 0 0 5px 0;
}

#payway_tips .pay_tips{
	display: none;
}